div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.footer-form {
    background-color: #333747;
    color: #fff;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-form__title {
    font-family: "Anticva";
    font-size: 50px;
    letter-spacing: .02em;
    color: #fff;
    text-align: center;
    margin: 0px 0px 20px 0px;
}
.footer-form-blocks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: space-between;
    align-items: center;
}
.footer-form-title {
	width: 22%;
}
.footer-form-input {
    background-color: transparent;
    border-bottom: 1px solid white;
    padding-bottom: 10px;
    width: 100%;
	color: white;
}
.footer-form-btn {
    height: 48px;
    color: white;
    background-color: transparent;
    padding: 0px 20px;
    border: 1px solid white;
    width: 22%;
	transition: 0.5s;
}
.footer-form-btn:hover {
    height: 48px;
	transition: 0.5s;
    color: black;
    background-color: white;
    padding: 0px 20px;
    border: 1px solid white;
    width: 22%;
}
.footer-form-check {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.a-form {
    color: white;
    text-decoration: underline;
}
.pol-form {
    margin-left: 10px;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:    white ;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white ;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white ;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    white ;
}
.mf-captcha-footer {
    margin: 20px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 10px;
    width: 100%;
}
.captch-1 {
    display: flex !important;
    margin-right: 20px !important;
    flex-direction: column !important;
    justify-content: space-between !important;
}
.captch-1 .mf-text {
    margin-bottom: 10px !important;
	color: white;
    font-size: 14px;
	font-weight: 400;
}
.captch-1 input {
    width: 100% !important;
    color: white !important;
    background-color: transparent !important;
    border-bottom: 1px solid white !important;
    height: 40px !important;
    margin-bottom: 0px !important;
}
